
.stiCloudReportsFormHeader {
	color: @ClientNavigatorFormHeaderFontColor;	
    font-family: Arial;
    font-size: 14px;
	background: @ClientNavigatorFormBackgroundColor;
}

.stiCloudReportsWebClientFormContainer {	
	padding: 5px 10px 0px 10px;
	background: @ClientNavigatorFormBackgroundColor;
    overflow-y:auto;
    overflow-x:hidden;
}

.stiCloudReportsWebClientForm,.stiCloudReportsWebClientFormPanel{
	position: absolute;
	border: 1px solid @ClientNavigatorFormBorderColor;
	background: @ClientNavigatorFormFooterBackground;
	color: @ClientNavigatorFontColor;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
}

.stiDesignerLoginFormCaption{
    font-family: Arial;
    color: #7a8d8e;
    font-size: 28px;
}

.stiCloudReportsWebClientFormHeader {
	background: @ClientNavigatorFormBackgroundColor;
	font-family: Corbel;
    font-size: 25px;
    color: @ClientNavigatorFormHeaderFontColor;
	text-align: center;
    cursor: default;
}

.stiCloudReportsWebClientAuthFormTextCell {
	white-space: nowrap;
    color: @ClientNavigatorFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	padding: 3px 4px 3px 0;
}

.stiCloudReportsWebClientAuthFormSuccessfullyText {
	white-space: normal;
    color: @ClientNavigatorFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	margin: 0px 0 40px 0;
	line-height: 1.5;
}

.stiCloudReportsSmallProgressMarker {    
	position: relative;	
	height: 18px;
	width: 18px;
}

.stiCloudReportsBigProgressMarker {    
	position: absolute;	
	height: 76px;
	width: 76px;
	z-index: 100;
}

.stiCloudReportsWebClientUserMenu {
	position: absolute;
	z-index: 5;
	padding: 1px;
	border:1px solid @ClientNavigatorMenuBorderColor;	
	background: @ClientNavigatorMenuBackgroundColor;
	color: @ClientNavigatorFontColor;	
    cursor: default;
	-moz-box-shadow: -5px 5px 5px rgba(0,0,0,0.06); 
    -webkit-box-shadow: -5px 5px 5px rgba(0,0,0,0.06);
    box-shadow: -5px 5px 5px rgba(0,0,0,0.06);
}

.stiCloudReportsToolbarUserNameCell {
	text-align: right;
	padding-left: 10px;
}

.stiCloudReportsWebClientSchedulerFormTextBeforeControlInActions {
    color: @ClientNavigatorFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	padding-left: 8px;
	white-space: nowrap;
}

.stiBlockHeader{
    font-family: Arial;
    font-size: 12px;
    color: @ClientNavigatorContainersHeaderFontColor;
    width:100%; 
    height:24px; 
    background-color:@ClientNavigatorContainersHeaderColor;
    font-weight: bold;
    line-height:24px;
    padding-left: 12px;
}

.stiCloudReportsWebClientTextBeforeControl {
	white-space: nowrap;
    color: @ClientNavigatorFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    vertical-align: top;
    padding-top: 9px;
}

.stiCloudReportsWebClientFormSeparator {
	height: 0px;
	border-top: 1px dotted @ClientNavigatorFormSeparatorColor;
	margin-left: 1px;
	margin-right: 1px;
}

.stiCloudReportsWebClientFormPanelDisabled {
    position: absolute;
    background-color: White;
    filter: alpha(Opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
}

.stiCloudReportsWebClientFormArrow {
    overflow: hidden;
    position: absolute;  
    left: -8px;
    top: 13px;
    width: 14px;
    height: 14px;
    background: none repeat scroll 0 0 @ClientNavigatorFormBackgroundColor;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
}

.stiCloudReportsWebClientFormArrow:after {    
    border: 1px solid @ClientNavigatorFormBorderColor;
    content: "";
    height: 14px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -2px;
    width: 14px;
    -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
}

.stiWebClientLocalizationCaption {
    font-family: Arial;
    font-size: 13px;
    padding: 8px 0;
}

.stiWebClientLocalizationRow {
    background: transparent;	
}

.stiWebClientLocalizationRow:hover {
    background: @ClientNavigatorButtonOverBorderColor;	
}

.stiWebClientLocalizationIndicator {
    width: 48px;
    height: 48px;
    vertical-align: bottom;
    background-position: center center;
    background-repeat: no-repeat;
}

.stiWebClientLocalizationIndicatorText {
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    padding: 2px 3px;
}

.stiWebClientLocalizationNames {
    font-family: Arial;
    font-size: 15px;
    line-height: 22px;
    width: 200px;
	background: transparent;
}

.stiCloudReportsWebClientHeaderFormButtonsSeparator {
	width: 0px;
	height: 16px;
	border-right: 1px solid @ClientNavigatorMenuSeparatorColor;
    float: left;
}

.stiCloudReportsWebClientInfoPanelSeparator {
	border-top: 1px dotted @ClientNavigatorFormSeparatorColor;
	margin: 1px 5px 1px 5px;
	height: 0px;
}

.stiColorButton{
    width: 25px;
    height: 25px;
    border: 1px solid #c5c5c5;
    float: left;
    margin-right: 5px;
}
.stiColorButton:hover{
    border: 1px solid #f29436;
}

.stiColorButtonIn{
    width: 23px;
    height: 23px;
}

.stiColorButtonIn:hover{
    border: 1px solid #ffe294;
}

.stiCloudReportsToolbarUserImage {
	border-radius: 40px;
	margin: 0 5px 0 5px;
}